Subject: Re: Leave approval
From: Rosette Modiri <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Pankaj Thapliyal <[email-masked]>
Date: Mon, 23 Dec 2019 12:56:18 -0700 (MST)

Hi Ashish, 

Can you please look into the below sick leave application and approve if possible. Agent was sick on 10/10/2019 and couldn't report to work. 

Please look into it. 

Regards, 
Rosette 

From: "Pankaj Thapliyal" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Tuesday, 24 December, 2019 01:16:52 
Subject: Re: Leave approval 

...... 

From: "Pankaj Thapliyal" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Saturday, 14 December, 2019 04:49:47 
Subject: Leave approval 

Hi Rosette, 

I would like to inform you that I was not able to come on 10/12/2019, as I was suffering from the fever and it was rainy weather too. I would request please provide me the sick leave for that day. 

Thank You 

Sincerely, 

Swagtron Customer Support